﻿body {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	padding: 10px;
	margin: 0px;
	color: #666666;
}
div {
	border-color: #FFFFFF;
	float: left;
	margin-bottom: 22px;
}
#banner {
	width: 100%;
	height: 218px;
}
#navvert {
	margin-right: 2%;
	width: 50%;
}
#inhalt {
	margin: 0px;
	width: 45%;
	position: relative;
	top: 10px;
	left: 0px;
}
#navhor {
	position: relative;
	width: 55%;
	height: 20px;
	left: 50%;
	font-weight: bold;
}
a:hover {
	color: #00CC00;
	text-decoration: none;
}
a {
	color: #003300;
	text-decoration: none;
}
